Вернуться   Форум RadioCMS > RadioCMS > Установка RadioCMS

Добро пожаловать на Форум RadioCMS.
Форум доступен только для чтения.

Ответ
Опции темы Опции просмотра
  #141  
Непрочитано 20.07.2013, 01:58
Фёдор Фёдор вне форума
Member
 
Регистрация: 12.06.2013
О.С.: Debian Squeeze
Версия: 2.5
Сообщений: 52
По умолчанию

Права какие стоят? Нужно 644.
Ответить с цитированием
  #142  
Непрочитано 21.07.2013, 15:22
stalcers stalcers вне форума
Junior Member
 
Регистрация: 19.07.2013
О.С.: ubunta
Версия: 2.5
Сообщений: 2
По умолчанию

права на файл ezstream.xml-644
Ответить с цитированием
  #143  
Непрочитано 18.10.2013, 14:24
kolosovv kolosovv вне форума
Junior Member
 
Регистрация: 18.10.2013
О.С.: Ubuntu
Версия: 2.5
Сообщений: 2
По умолчанию

Цитата:
Сообщение от Set Посмотреть сообщение
Для версии 2.4 и выше необходимо устанавливать ezstream из исходников с нашего сайта (в обязательных зависимостях - TagLib)
Код:
wget http://radiocms.ru/files/ezstream-0.5.6-radiocms-2.4.tar.gz
tar zxvf ezstream-0.5.6-radiocms-2.4.tar.gz
cd ezstream-0.5.6-radiocms-2.4
./configure
make && make install
Собственно, запнулся на ./configure и далее. Что делать дальше на дебиане?

Последний раз редактировалось kolosovv; 18.10.2013 в 16:31.
Ответить с цитированием
  #144  
Непрочитано 27.10.2013, 13:44
admin admin вне форума
Administrator
 
Регистрация: 17.08.2010
О.С.: Debian 7
Версия: 2.5
Сообщений: 844
По умолчанию

Цитата:
Сообщение от kolosovv Посмотреть сообщение
Собственно, запнулся на ./configure и далее. Что делать дальше на дебиане?
Вы должны хотя бы ошибку написать, а так даже примерно писать нечего
__________________

1) Тем кто ничего не понимает читать это
2) Список самых частых ошибок
p\s Хотите получить исчерпывающий ответ - предоставляйте как можно больше информации (логи и скриншоты - помогают)

Ответить с цитированием
  #145  
Непрочитано 03.11.2013, 19:16
Zhenjko Zhenjko вне форума
Junior Member
 
Регистрация: 12.10.2013
О.С.: Debian
Версия: 2.5
Сообщений: 28
По умолчанию

Конфиг для ezstream отсюда, проблема такая: решил перекодировывать на лету с Lame, но так как для Debian Squeeze нет пакета Lame то сменил версию на Wheezy, обновил список пакетов и поставил Lame. Но с таким вариантом ezstream не хочет работать.
При запуске команды
Код:
ezstream -c /полный/путь/до/конфига
просто перебирает песни.
Ответить с цитированием
  #146  
Непрочитано 04.11.2013, 15:44
admin admin вне форума
Administrator
 
Регистрация: 17.08.2010
О.С.: Debian 7
Версия: 2.5
Сообщений: 844
По умолчанию

Цитата:
Сообщение от Zhenjko Посмотреть сообщение
так как для Debian Squeeze нет пакета Lame
Что-то совсем не верится apt-get install lame, но даже если нет, можно ведь и из исходников поставить
__________________

1) Тем кто ничего не понимает читать это
2) Список самых частых ошибок
p\s Хотите получить исчерпывающий ответ - предоставляйте как можно больше информации (логи и скриншоты - помогают)

Ответить с цитированием
  #147  
Непрочитано 04.11.2013, 16:44
Zhenjko Zhenjko вне форума
Junior Member
 
Регистрация: 12.10.2013
О.С.: Debian
Версия: 2.5
Сообщений: 28
По умолчанию

Set, система говорила что нет подходящих пакетов пока не обновил список пакетов для Wheezy. Из исходников не хочу ставить чтобы не забивать систему мусором.
Ответить с цитированием
  #148  
Непрочитано 27.11.2013, 16:23
HMIT HMIT вне форума
Junior Member
 
Регистрация: 21.07.2013
О.С.: freebsd
Версия: 2.5
Сообщений: 11
По умолчанию

Здравствуйте , при установке ,
wget http://radiocms.ru/files/ezstream-0....cms-2.4.tar.gz
tar zxvf ezstream-0.5.6-radiocms-2.4.tar.gz
cd ezstream-0.5.6-radiocms-2.4
./configure
make && make install

появилась ошибка,

===> Installing for icecast2-2.3.3_1,1
===> icecast2-2.3.3_1,1 depends on shared library: libcurl.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libshout.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libspeex.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libtheora.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libvorbis.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libxslt.so - found
===> Generating temporary packing list
===> Checking if audio/icecast2 already installed
===> icecast2-2.3.3_1,1 is already installed
You may wish to ``make deinstall'' and install this port again
by ``make reinstall'' to upgrade it properly.
If you really wish to overwrite the old port of audio/icecast2
without deleting it first, set the variable "FORCE_PKG_REGISTER"
in your environment or the "make install" command line.
*** [check-already-installed] Error code 1

Stop in /usr/ports/audio/icecast2.
*** [install] Error code 1

Stop in /usr/ports/audio/icecast2.
root@iw:/usr/ports/audio/icecast2

Как с ней бороться ?
Ответить с цитированием
  #149  
Непрочитано 27.11.2013, 16:34
Radio Radio вне форума
Member
 
Регистрация: 02.11.2013
О.С.: Freebsd 9.1/Centos 6.4
Версия: 2.5
Сообщений: 39
По умолчанию

удали и заново установи
Ответить с цитированием
  #150  
Непрочитано 27.11.2013, 16:36
Radio Radio вне форума
Member
 
Регистрация: 02.11.2013
О.С.: Freebsd 9.1/Centos 6.4
Версия: 2.5
Сообщений: 39
По умолчанию

Цитата:
Сообщение от HMIT Посмотреть сообщение
Здравствуйте , при установке ,
wget http://radiocms.ru/files/ezstream-0....cms-2.4.tar.gz
tar zxvf ezstream-0.5.6-radiocms-2.4.tar.gz
cd ezstream-0.5.6-radiocms-2.4
./configure
make && make install

появилась ошибка,

===> Installing for icecast2-2.3.3_1,1
===> icecast2-2.3.3_1,1 depends on shared library: libcurl.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libshout.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libspeex.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libtheora.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libvorbis.so - found
===> icecast2-2.3.3_1,1 depends on shared library: libxslt.so - found
===> Generating temporary packing list
===> Checking if audio/icecast2 already installed
===> icecast2-2.3.3_1,1 is already installed
You may wish to ``make deinstall'' and install this port again
by ``make reinstall'' to upgrade it properly.
If you really wish to overwrite the old port of audio/icecast2
without deleting it first, set the variable "FORCE_PKG_REGISTER"
in your environment or the "make install" command line.
*** [check-already-installed] Error code 1

Stop in /usr/ports/audio/icecast2.
*** [install] Error code 1

Stop in /usr/ports/audio/icecast2.
root@iw:/usr/ports/audio/icecast2

Как с ней бороться ?

у тебя на фрее уже установленно значит делаешь так cd /usr/ports/audio/icecast
make deinstall clean
или
pgk_delete -x icecast-его версия пишешь и удаляешь

Последний раз редактировалось Radio; 27.11.2013 в 16:54.
Ответить с цитированием
Ответ

Опции темы
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Часовой пояс GMT +3, время: 07:54.